
GRUPO 5 B 2023 - Support #2492

Feature # 2496 (In Progress): Fase 1

Instalación de Sistema Operativo

08/23/2023 07:55 PM - Alvaro Guarachi

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/22/2023

Assignee: Nelson Ramirez % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 08/26/2023 10:58 PM - Alvaro Guarachi

- Due date set to 08/25/2023

- Assignee set to Nelson Ramirez

- % Done changed from 0 to 100

- Estimated time set to 2.00

#2 - 09/11/2023 07:55 PM - Alvaro Guarachi

- Due date changed from 08/25/2023 to 08/22/2023

- Start date changed from 08/23/2023 to 08/22/2023

#3 - 09/11/2023 08:03 PM - Alvaro Guarachi

- Parent task changed from #2484 to #2496
